Subject: FITSIO on Intel

From: pedelty at jansky.gsfc.nasa.gov (Jeff Pedelty)
Date: Tue, 25 May 1993 10:32:28 -0400 (EDT)

patron at noao.edu (Jesus Patron) wrote:

>    I'm really interested in dealing with FITS format images, and I'm
>looking for help in how to read and write FITS images directly in
>FORTRAN language. I'm going to work with the 'INTEL' supercomputer of
>the Jet Propulsion Laboratory in Pasadena, Ca., and I wonder if there
>is any software built for reading and writing FITS images from/to
>FORTRAN programes.

My experience with the FORTRAN compiler on the Intel i860-based
machine at JPL leads me to believe that porting FITSIO will be
straightforward.  The compiler was written by the Portland Group, and
supports a large number of VAX extensions.  Start with the DEC/Ultrix
version, and I'm guessing that no modifications will be necessary.
I'd be happy to take a look at any problems you encounter, as your
finished product would be useful to me as well.

Jeff Pedelty